﻿.boxDefault.boxCategorySearch .gridSpan2.borderColumn
{
    width: 135px;
}

.boxDefault.boxCategorySearch .gridSpan2.borderColumnRight
{
    width: 117px;
}

.boxDefault.boxCategorySearch .gridSpan2.innerColumn
{
    width: 136px;
}

.boxDefault.boxCategorySearch .paddingLeftM
{
    padding-left: 18px;   
}